## rust-actix-http 3.9.0

=== debian/changelog ===
rust-actix-http (3.9.0-3) unstable; urgency=medium

  * Package actix-http 3.9.0 from crates.io using debcargo 2.7.7
  * Patch http dependency to 1.0 to align with h2

 -- kpcyrd <git@rxv.cc>  Wed, 26 Feb 2025 19:08:52 +0100

rust-actix-http (3.9.0-2) unstable; urgency=medium

  * Package actix-http 3.9.0 from crates.io using debcargo 2.7.7
  * Remove actix-tls and patch h2 dependency

 -- kpcyrd <git@rxv.cc>  Wed, 26 Feb 2025 16:51:08 +0100

rust-actix-http (3.9.0-1) unstable; urgency=medium

  * Package actix-http 3.9.0 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Thu, 20 Feb 2025 10:02:37 +0100
