=== debian/control ===
Source: rust-actix-http
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.72) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-actix-codec-0.5+default-dev <!nocheck>,
 librust-actix-rt-2-dev (>= 2.2-~~) <!nocheck>,
 librust-actix-service-2+default-dev <!nocheck>,
 librust-actix-utils-3+default-dev <!nocheck>,
 librust-ahash-0.8+default-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-bytestring-1+default-dev <!nocheck>,
 librust-derive-more-0.99+default-dev (>= 0.99.5-~~) <!nocheck>,
 librust-encoding-rs-0.8+default-dev <!nocheck>,
 librust-futures-core-0.3+alloc-dev (>= 0.3.17-~~) <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-httparse-1+default-dev (>= 1.5.1-~~) <!nocheck>,
 librust-httpdate-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-language-tags-0.3+default-dev <!nocheck>,
 librust-mime-0.3+default-dev (>= 0.3.4-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.24.2-~~) <!nocheck>,
 librust-tokio-util-0.7+codec-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev <!nocheck>,
 librust-tokio-util-0.7+io-dev <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/actix-http]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/actix-http
Homepage: https://actix.rs
X-Cargo-Crate: actix-http
Rules-Requires-Root: no

Package: librust-actix-http-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-actix-codec-0.5+default-dev,
 librust-actix-rt-2-dev (>= 2.2-~~),
 librust-actix-service-2+default-dev,
 librust-actix-utils-3+default-dev,
 librust-ahash-0.8+default-dev,
 librust-base64-0.22+default-dev,
 librust-bitflags-2+default-dev,
 librust-brotli-6+default-dev,
 librust-bytes-1+default-dev,
 librust-bytestring-1+default-dev,
 librust-derive-more-0.99+default-dev (>= 0.99.5-~~),
 librust-encoding-rs-0.8+default-dev,
 librust-flate2-1+default-dev (>= 1.0.13-~~),
 librust-futures-core-0.3+alloc-dev (>= 0.3.17-~~),
 librust-h2-0.4+default-dev,
 librust-http-1+default-dev,
 librust-httparse-1+default-dev (>= 1.5.1-~~),
 librust-httpdate-1+default-dev (>= 1.0.1-~~),
 librust-itoa-1+default-dev,
 librust-language-tags-0.3+default-dev,
 librust-local-channel-0.1+default-dev,
 librust-mime-0.3+default-dev (>= 0.3.4-~~),
 librust-percent-encoding-2+default-dev (>= 2.1-~~),
 librust-pin-project-lite-0.2+default-dev,
 librust-rand-0.8+default-dev,
 librust-sha1-0.10+default-dev,
 librust-smallvec-1+default-dev (>= 1.6.1-~~),
 librust-tokio-1+default-dev (>= 1.24.2-~~),
 librust-tokio-util-0.7+codec-dev,
 librust-tokio-util-0.7+default-dev,
 librust-tokio-util-0.7+io-dev,
 librust-tracing-0.1+log-dev (>= 0.1.30-~~),
 librust-zstd-0.13+default-dev
Provides:
 librust-actix-http+--compress-dev (= ${binary:Version}),
 librust-actix-http+--tls-dev (= ${binary:Version}),
 librust-actix-http+compress-brotli-dev (= ${binary:Version}),
 librust-actix-http+compress-gzip-dev (= ${binary:Version}),
 librust-actix-http+compress-zstd-dev (= ${binary:Version}),
 librust-actix-http+default-dev (= ${binary:Version}),
 librust-actix-http+http2-dev (= ${binary:Version}),
 librust-actix-http+openssl-dev (= ${binary:Version}),
 librust-actix-http+rustls-dev (= ${binary:Version}),
 librust-actix-http+rustls-0-20-dev (= ${binary:Version}),
 librust-actix-http+rustls-0-21-dev (= ${binary:Version}),
 librust-actix-http+rustls-0-22-dev (= ${binary:Version}),
 librust-actix-http+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-http+ws-dev (= ${binary:Version}),
 librust-actix-http-3-dev (= ${binary:Version}),
 librust-actix-http-3+--compress-dev (= ${binary:Version}),
 librust-actix-http-3+--tls-dev (= ${binary:Version}),
 librust-actix-http-3+compress-brotli-dev (= ${binary:Version}),
 librust-actix-http-3+compress-gzip-dev (= ${binary:Version}),
 librust-actix-http-3+compress-zstd-dev (= ${binary:Version}),
 librust-actix-http-3+default-dev (= ${binary:Version}),
 librust-actix-http-3+http2-dev (= ${binary:Version}),
 librust-actix-http-3+openssl-dev (= ${binary:Version}),
 librust-actix-http-3+rustls-dev (= ${binary:Version}),
 librust-actix-http-3+rustls-0-20-dev (= ${binary:Version}),
 librust-actix-http-3+rustls-0-21-dev (= ${binary:Version}),
 librust-actix-http-3+rustls-0-22-dev (= ${binary:Version}),
 librust-actix-http-3+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-http-3+ws-dev (= ${binary:Version}),
 librust-actix-http-3.9-dev (= ${binary:Version}),
 librust-actix-http-3.9+--compress-dev (= ${binary:Version}),
 librust-actix-http-3.9+--tls-dev (= ${binary:Version}),
 librust-actix-http-3.9+compress-brotli-dev (= ${binary:Version}),
 librust-actix-http-3.9+compress-gzip-dev (= ${binary:Version}),
 librust-actix-http-3.9+compress-zstd-dev (= ${binary:Version}),
 librust-actix-http-3.9+default-dev (= ${binary:Version}),
 librust-actix-http-3.9+http2-dev (= ${binary:Version}),
 librust-actix-http-3.9+openssl-dev (= ${binary:Version}),
 librust-actix-http-3.9+rustls-dev (= ${binary:Version}),
 librust-actix-http-3.9+rustls-0-20-dev (= ${binary:Version}),
 librust-actix-http-3.9+rustls-0-21-dev (= ${binary:Version}),
 librust-actix-http-3.9+rustls-0-22-dev (= ${binary:Version}),
 librust-actix-http-3.9+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-http-3.9+ws-dev (= ${binary:Version}),
 librust-actix-http-3.9.0-dev (= ${binary:Version}),
 librust-actix-http-3.9.0+--compress-dev (= ${binary:Version}),
 librust-actix-http-3.9.0+--tls-dev (= ${binary:Version}),
 librust-actix-http-3.9.0+compress-brotli-dev (= ${binary:Version}),
 librust-actix-http-3.9.0+compress-gzip-dev (= ${binary:Version}),
 librust-actix-http-3.9.0+compress-zstd-dev (= ${binary:Version}),
 librust-actix-http-3.9.0+default-dev (= ${binary:Version}),
 librust-actix-http-3.9.0+http2-dev (= ${binary:Version}),
 librust-actix-http-3.9.0+openssl-dev (= ${binary:Version}),
 librust-actix-http-3.9.0+rustls-dev (= ${binary:Version}),
 librust-actix-http-3.9.0+rustls-0-20-dev (= ${binary:Version}),
 librust-actix-http-3.9.0+rustls-0-21-dev (= ${binary:Version}),
 librust-actix-http-3.9.0+rustls-0-22-dev (= ${binary:Version}),
 librust-actix-http-3.9.0+rustls-0-23-dev (= ${binary:Version}),
 librust-actix-http-3.9.0+ws-dev (= ${binary:Version})
Description: HTTP types and services for the Actix ecosystem - Rust source code
 Source code for Debianized Rust crate "actix-http"
