=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-http 3.9.0 --all-targets --all-features
Features: test-name=rust-actix-http:@
Depends: dh-cargo (>= 31), rustc (>= 1.72), librust-actix-http-test-3+default-dev, librust-actix-http-test-3+openssl-dev, librust-actix-server-2+default-dev, librust-actix-web-4+default-dev, librust-async-stream-0.3+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-divan-0.1+default-dev (>= 0.1.8-~~), librust-env-logger-0.11+default-dev, librust-futures-util-0.3+alloc-dev (>= 0.3.17-~~), librust-memchr-2+default-dev (>= 2.4-~~), librust-once-cell-1+default-dev (>= 1.9-~~), librust-openssl-0.10+default-dev (>= 0.10.55-~~), librust-rcgen-0.13+default-dev, librust-regex-1+default-dev (>= 1.3-~~), librust-rustls-0.23+default-dev, librust-rustls-pemfile-2+default-dev, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev, librust-tokio-1+default-dev (>= 1.24.2-~~), librust-tokio-1+macros-dev (>= 1.24.2-~~), librust-tokio-1+net-dev (>= 1.24.2-~~), librust-tokio-1+rt-dev (>= 1.24.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-http 3.9.0 --all-targets --no-default-features --features __compress
Features: test-name=librust-actix-http-dev:__compress
Depends: dh-cargo (>= 31), rustc (>= 1.72), librust-actix-http-test-3+default-dev, librust-actix-http-test-3+openssl-dev, librust-actix-server-2+default-dev, librust-actix-web-4+default-dev, librust-async-stream-0.3+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-divan-0.1+default-dev (>= 0.1.8-~~), librust-env-logger-0.11+default-dev, librust-futures-util-0.3+alloc-dev (>= 0.3.17-~~), librust-memchr-2+default-dev (>= 2.4-~~), librust-once-cell-1+default-dev (>= 1.9-~~), librust-openssl-0.10+default-dev (>= 0.10.55-~~), librust-rcgen-0.13+default-dev, librust-regex-1+default-dev (>= 1.3-~~), librust-rustls-0.23+default-dev, librust-rustls-pemfile-2+default-dev, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev, librust-tokio-1+default-dev (>= 1.24.2-~~), librust-tokio-1+macros-dev (>= 1.24.2-~~), librust-tokio-1+net-dev (>= 1.24.2-~~), librust-tokio-1+rt-dev (>= 1.24.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-http 3.9.0 --all-targets --no-default-features --features __tls
Features: test-name=librust-actix-http-dev:__tls
