## rust-actix-http 3.11.2

=== debian/changelog ===
rust-actix-http (3.11.2-1) unstable; urgency=medium

  * Team upload.
  * Package actix-http 3.11.2 from crates.io using debcargo 2.7.11
  * Reinstate actix-tls dependencies. (Closes: #1110490)
  * Update dependency patching for new upstream and current situation
    in Debian.
  * Sort out tests: disabling some, fixing others so we have a baseline
    set of tests that are usable in Debian.
  * Stop marking most tests as broken.
  * Patch rustls dependencies to use the ring backend, certificates
    from rustls-native-certs and only support rustls 0.23.
  * Add patch to support version 1 of derive-more.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Oct 2025 18:47:02 +0000
