=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-http 3.11.2 --all-targets --all-features
Features: test-name=rust-actix-http:@
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-actix-rt-2+macros-dev (>= 2.2-~~), librust-actix-server-2+default-dev, librust-actix-tls-3+default-dev (>= 3.4-~~), librust-actix-tls-3+openssl-dev (>= 3.4-~~), librust-actix-tls-3+rustls-0-23-native-roots-dev (>= 3.4-~~), librust-actix-web-4+default-dev, librust-async-stream-0.3+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-env-logger-0.11+default-dev, librust-futures-util-0.3+alloc-dev (>= 0.3.17-~~), librust-memchr-2+default-dev (>= 2.4-~~), librust-once-cell-1+default-dev (>= 1.21-~~), librust-openssl-0.10+default-dev (>= 0.10.55-~~), librust-rcgen-0.14+default-dev, librust-regex-1+default-dev (>= 1.3-~~), librust-rustls-0.23+ring-dev, librust-rustls-pemfile-2+default-dev, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev, librust-tokio-1+default-dev (>= 1.38.2-~~), librust-tokio-1+macros-dev (>= 1.38.2-~~), librust-tokio-1+net-dev (>= 1.38.2-~~), librust-tokio-1+rt-dev (>= 1.38.2-~~), librust-tokio-1+sync-dev (>= 1.38.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-http 3.11.2 --all-targets --no-default-features --features __compress
Features: test-name=librust-actix-http-dev:__compress
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-actix-rt-2+macros-dev (>= 2.2-~~), librust-actix-server-2+default-dev, librust-actix-tls-3+default-dev (>= 3.4-~~), librust-actix-tls-3+openssl-dev (>= 3.4-~~), librust-actix-tls-3+rustls-0-23-native-roots-dev (>= 3.4-~~), librust-actix-web-4+default-dev, librust-async-stream-0.3+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-env-logger-0.11+default-dev, librust-futures-util-0.3+alloc-dev (>= 0.3.17-~~), librust-memchr-2+default-dev (>= 2.4-~~), librust-once-cell-1+default-dev (>= 1.21-~~), librust-openssl-0.10+default-dev (>= 0.10.55-~~), librust-rcgen-0.14+default-dev, librust-regex-1+default-dev (>= 1.3-~~), librust-rustls-0.23+ring-dev, librust-rustls-pemfile-2+default-dev, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev, librust-tokio-1+default-dev (>= 1.38.2-~~), librust-tokio-1+macros-dev (>= 1.38.2-~~), librust-tokio-1+net-dev (>= 1.38.2-~~), librust-tokio-1+rt-dev (>= 1.38.2-~~), librust-tokio-1+sync-dev (>= 1.38.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-http 3.11.2 --all-targets --no-default-features --features __tls
Features: test-name=librust-actix-http-dev:__tls
