=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/actix-http
Matching-Pattern:  .*/crates/actix-http/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/actix-http-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
